fastwithdraw_info
Get fast withdraw info
get/api/v1/fastwithdraw/info
Query parameters
account_indexinteger · int64Required
Account index to query.
Header parameters
authorizationstringRequired
Auth token in the Authorization header.
Responses
200
A successful response.
application/json
codeinteger · int32RequiredExample:
200messagestringOptional
to_account_indexinteger · int64Required
withdraw_limitstringRequired
max_withdrawal_amountstringRequired
400
Bad request
application/json
get/api/v1/fastwithdraw/info
GET /api/v1/fastwithdraw/info?account_index=1 HTTP/1.1
Host: mainnet.zklighter.elliot.ai
authorization: text
Accept: */*
{
"code": 200,
"message": "text",
"to_account_index": 1,
"withdraw_limit": "text",
"max_withdrawal_amount": "text"
}Last updated
Was this helpful?